cancel
Showing results for 
Search instead for 
Did you mean: 

Can broadcast 3.5 workbooks but not 7.0 workbooks, why?

Former Member
0 Kudos

We are running NW04S and I am trying to get broadcast to work. I am able to broadcast 3.5 workbooks but not 7.0 workbooks. When I broadcast a 3.5 or a 7.0 workbook, the BEX 3.5 analyzer screen pops up. If it it a 3.5 workbook then the BEX 3.5 analyzer screen shows the workbook's data correctly. However, if it is a 7.0 workbook, I get an error. Is there a registry setting I need to add to bring up the BEX 7.0 analyzer instead of 3.5 when broadcast a 7.0 workbook? I tried HKEY_CURRENT_USER->Software->SAP -> BEX -> LAUNCH_VERSION = 04S but it doesn't work (still bring up the 3.5 Analyzer).

Thanks for your input.

Accepted Solutions (0)

Answers (1)

Answers (1)

Rudi_Wiesmayr
Active Participant
0 Kudos

In addition to this undocumented regkey you need the customizing documented in note 970002.

HTH, Rudi